<template>
    <div class="services-area">
        <div class="container">
            <div class="row justify-content-sm-center">
                <div class="col-lg-4 col-md-6 col-sm-8">
                    <div class="single-services mb-30">
                        <div class="features-icon">
                            <img src="../../public/img/icon/icon3.svg" alt="">
                        </div>
                        <div class="features-caption">
                            <h3>Buku Online</h3>
                            <p>Nikmati Layanan Buku Terbaru</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-8">
                    <div class="single-services mb-30">
                        <div class="features-icon">
                            <img src="../../public/img/icon/icon2.svg" alt="">
                        </div>
                        <div class="features-caption">
                            <h3>Kisah Inspiratif</h3>
                            <p>Nikmati Kisah-kisah dari belahan Dunia</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-8">
                    <div class="single-services mb-30">
                        <div class="features-icon">
                            <img src="../../public/img/icon/icon1.svg" alt="">
                        </div>
                        <div class="features-caption">
                            <h3>Diskusi Online</h3>
                            <p>Nikmati Diskusi dengan ahli terkemuka</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        name: 'Banner'
    }
</script>

<style scoped>
    .single-services {
        border : 0.5px solid #194350 !important;
    }
</style>